    /* override styles here */
    .pell-content {
      background-color: lightgray;      
    }
    .pell-button {
  		border: 2px outset lightgray; /*none;*/
  	}
  .pell-button:focus {
  		border: 2px solid black;
  		background-color: #b3ffb9;
  		height: 2.5em;
  }
  
  button#redButton {
  	background-color:red; 
  	color: red; 
  	border: none;
  }
  button#blueButton {
  	background-color:blue; 
  	color: blue; 
  	border: none;
  }
  button#blackButton {
  	background-color:black; 
  	color: black; 
  	border: none;
  }
  button#greenButton {
  	background-color:green; 
  	color: green; 
  	border: none;
  }
  button#grayButton {
  	background-color:gray; 
  	color: gray; 
  	border: none;
  }
  span#button12 {
  	font-size: 0.75em;
  }
  span#button14 {
  	font-size: 0.875em;
  }
  span#button16 {
  	font-size: 1.0em;
  }
  span#button18 {
  	font-size:1.125em;
  }
  span.undoRedoButton {
   font-size:1.125em;
  }
  img#imageButton {
   vertical-align: middle;
  }
  img.insertedImage {
   float:left; 
   margin:10px 10px 10px 0px;
   max-width: 18.75em;
  } 